/* featuredArticlesControl */

#featuredArticlesControl {
    margin: 0 0 1em 0;
}

#featuredArticlesControl .image img {
    width: 100%;
    display: block;

}

#featuredArticlesControl .text {
    position: absolute;
    display: block;
    bottom: 0;
    right: 0;
    width: 100%;
    /*background: rgba(0,0,0, 0.7);*/

    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */

    color: #ffffff;
}

#featuredArticlesControl .ndSliderStageItem {
    background: #000000;
    color: #ffffff;
}

#featuredArticlesControl .ndSliderNavigation a {
    text-decoration: none;
    font-size: 90%;
}

#featuredArticlesControl .text * {
    margin: 0;
    padding: 0;
}

#featuredArticlesControl .text h2 {
    font-family: "PT Sans Narrow", sans-serif;
    font-weight: 700;
    padding: 20px;
    line-height: 1.2em;
    font-size: 270%;
    text-shadow: 0 0 2px #000000;
}

#featuredArticlesControl .text p {
    padding: 0 20px 20px 20px;
}

#featuredArticlesControl h2,
#featuredArticlesControl h2 a,
#featuredArticlesControl h2:hover {
    color: #ffffff;
}
